Bank Kalteng (Phase 2) - Feature #1300

ESS Medical
06/29/2022 05:34 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/29/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear developer,

Mohon dibantu untuk buatkan autofill di field Covered by Company (CoverageByCompanyDtl) di table PDSWFMEDCLAIMDET.
1. Jika Total Amount yang terhitung lebih dari 5x gaji karyawan maka di field Covered by Company diisi dengan nominal maksimal

sejumlah 5x gaji karyawan.

2. Jika Total Amount yang terhitung kurang dari 5x gaji karyawan maka di field Covered by Company diisi dengan nominal yang

sama dengan field Total Amount.

Perhitungan ini hanya berlaku untuk MedicalFamily 0002, 0003 dan 0004 (anak dan istri)

StartDate EndDate MedicalFamily MedicalFamilyDescription
20160101 99991231 000 Karyawan
20160101 959991231 0002 Istri
20160101 99991231 0003 Anak ke 1
20160101 49991231 0004 Anak ke 2
MNULL NULL MULL NULL
dengan TreatmentType 01 dan 02 (Rawat Inap dan Rawat Jalan)
StartDate EndDate TreatmentType Treatment TypeDesc
19000701 99991231 01 Rawat Inap
19000701 99991231 02 Rawat Jalan
Terima kasih.
History

#1 - 06/29/2022 05:34 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 06/29/2022 05:37 PM - Fiona Avangeline Jonathan

Penambahan: Autofill tapi tetap editable.

#3 - 07/05/2022 09:38 AM - Kezia Pawitra Yulianti

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

Fiona,

redmine ini di close aja deh, kayaknya udah di gantikan dgn redmine no 1326 yg di buat Fachrul kmrn.

Pls koordinasi dgn Fachrul ya
Tks

#4 - 07/05/2022 09:40 AM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed
